/* Bobblehead Bunny - https://www.cursors-4u.com/cursor/bobblehead-bunny */
* {
  cursor: url('https://cdn.cursors-4u.net/css-previews/bobblehead-bunny-005ae02f-css.webp') 0 0, auto !important;
}
/* End www.Cursors-4U.com Code */
body {
  background-image: url("background2.png");

  color: black;
  background-size: cover;
  /* ocupa toda la pantalla */
  background-position: center;
  /* centrada */
  background-repeat: no-repeat;
  /* evita repeticiones */
  background-attachment: fixed;
  margin: 0;
  font-family: "MS PGothic", "MS Gothic", Verdana, sans-serif;
  letter-spacing: 1px;
}

.caution {
  background-color: papayawhip;
  border-style: double;
  padding: 3px;
  margin: 10px 0px;
  display: flex;
  align-items: center;
  gap: 2px;
}

span{
  color: tomato;
}

.title {
  text-align: center;
}

li {
  list-style-image: url("plant5.gif");
}

#totoro {
  display: block;
  margin: 0 auto;
}

.banner {
  width: 100%;
  height: 250px;
  overflow: hidden;
}

.banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.books {
  display: flex;
  flex-wrap: wrap;
  gap: 3px;
  justify-content: center;
}

.book {
  width: 150px;
  text-align: center;
  border-style:dotted;
}

.book img {
  width: 20%;
  height: auto;
}




/* containers */
.main-container {
  margin: 0 auto;
  width: 80%;
  padding: 10px;
}

.container {
  border-style: ridge;
  padding: 10px;
}

.translucid {
  background: rgba(255, 255, 255, 0.6);
  border: 1px solid rgba(255, 255, 255, 0.5);
}




/* sides */
.sides {
  border-style: ridge;
  display: flex;
  flex-direction: column;
  /*Una debajo de otra */
}

.left-side,
.center-side,
.right-side {
  width: 100%;
  box-sizing: border-box;
  /* para que el padding no rompa el ancho */
}






/* PC */
@media (min-width: 700px) {
  .main-container {
    width: 60%;

  }

  .sides {
    flex-direction: row;
    justify-content: center;
  }

  .left-side,
  .right-side {
    flex: 1;
    /* distribuye el espacio */
    width: auto;
  }

  .center-side {
    flex: 2;
    width: auto;
  }
}





footer {
  text-align: center;
}